IPSW-APPSTORE-DEVICE(1)

NAME
ipsw-appstore-device - Register devices for development and testing

SYNOPSIS
ipsw appstore device [flags]

DESCRIPTION
Register devices for development and testing

OPTIONS
-h, --help[=false]
    help for device

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore(1), ipsw-appstore-device-ls(1), ipsw-appstore-device-mod(1), ipsw-appstore-device-reg(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra